Pular para o conteúdo principal
GET
/
api
/
workspace
/
{workspaceId}
/
brands
/
{brandId}
Get brand details
curl --request GET \
  --url https://app.alana.shopping/api/workspace/{workspaceId}/brands/{brandId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "workspace_id": "<string>",
  "name": "<string>",
  "slug": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "logo_url": "<string>",
  "description": "<string>"
}

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>

Parâmetros de caminho

workspaceId
string
obrigatório

The workspace ID

Pattern: ^ws_[a-z0-9]+$
brandId
string
obrigatório

Resposta

Brand details retrieved successfully

id
string
obrigatório
workspace_id
string
obrigatório
name
string
obrigatório
slug
string
obrigatório
created_at
string<date-time>
obrigatório
updated_at
string<date-time>
obrigatório
logo_url
string<uri> | null
description
string | null
Last modified on April 13, 2026